# This file created by conda-build 24.1.2
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Jul 18 16:38:27 2024
# ------------------------------------------------

package:
  name: qttranslations
  version: 6.7.2
source:
  - folder: qttranslations
    sha256: 9845780b5dc1b7279d57836db51aeaf2e4a1160c42be09750616f39157582ca9
    url: https://download.qt.io/official_releases/qt/6.7/6.7.2/submodules/qttranslations-everywhere-src-6.7.2.tar.xz
build:
  number: '0'
  run_exports:
    - qttranslations >=6.7.2,<6.8.0a0
  string: h6a678d5_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - binutils_impl_linux-64 2.38 h2a08ee3_1
    - binutils_linux-64 2.38.0 hc2dff05_0
    - bison 3.7.5 h2531618_1
    - bzip2 1.0.8 h5eee18b_6
    - c-ares 1.19.1 h5eee18b_0
    - ca-certificates 2024.7.2 h06a4308_0
    - cmake 3.26.4 h96355d8_0
    - expat 2.6.2 h6a678d5_0
    - flex 2.6.4 ha10e3a4_1
    - gcc_impl_linux-64 11.2.0 h1234567_1
    - gcc_linux-64 11.2.0 h5c386dc_0
    - gdbm 1.18 hd4cb3f1_4
    - gperf 3.1 hb29a3a9_0
    - gxx_impl_linux-64 11.2.0 h1234567_1
    - gxx_linux-64 11.2.0 hc2dff05_0
    - kernel-headers-cos6-x86_64 2.6.32 4
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - krb5 1.20.1 h143b758_1
    - ld_impl_linux-64 2.38 h1181459_1
    - libcurl 8.7.1 h251f7ec_0
    - libdrm-cos6-x86_64 2.4.65 4
    - libdrm-devel-cos6-x86_64 2.4.65 4
    - libedit 3.1.20230828 h5eee18b_0
    - libev 4.33 h7f8727e_1
    - libffi 3.4.4 h6a678d5_1
    - libgcc-devel_linux-64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libice-cos6-x86_64 1.0.6 4
    - libice-devel-cos6-x86_64 1.0.6 4
    - libnghttp2 1.57.0 h2d74bed_0
    - libselinux-cos6-x86_64 2.0.94 4
    - libsepol-cos6-x86_64 2.0.41 4
    - libsm-cos6-x86_64 1.2.1 4
    - libsm-devel-cos6-x86_64 1.2.1 4
    - libssh2 1.11.0 h251f7ec_0
    - libstdcxx-devel_linux-64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - libuv 1.48.0 h5eee18b_0
    - libx11-common-cos6-x86_64 1.6.4 4
    - libx11-cos6-x86_64 1.6.4 4
    - libx11-devel-cos6-x86_64 1.6.4 4
    - libxau-cos6-x86_64 1.0.6 4
    - libxau-devel-cos6-x86_64 1.0.6 4
    - libxdamage-cos6-x86_64 1.1.3 4
    - libxext-cos6-x86_64 1.3.3 4
    - libxfixes-cos6-x86_64 5.0.3 4
    - libxxf86vm-cos6-x86_64 1.1.3 4
    - lz4-c 1.9.4 h6a678d5_1
    - m4 1.4.18 h4e445db_0
    - mesa-dri-drivers-cos6-x86_64 11.0.7 4
    - mesa-dri1-drivers-cos6-x86_64 7.11 4
    - mesa-libegl-cos6-x86_64 11.0.7 4
    - mesa-libegl-devel-cos6-x86_64 11.0.7 4
    - mesa-libgbm-cos6-x86_64 11.0.7 4
    - mesa-libgl-cos6-x86_64 11.0.7 4
    - mesa-libgl-devel-cos6-x86_64 11.0.7 4
    - ncurses 6.4 h6a678d5_0
    - ninja 1.10.2 h06a4308_5
    - ninja-base 1.10.2 hd09550d_5
    - openssl 3.0.14 h5eee18b_0
    - perl 5.34.0 h5eee18b_2
    - pkg-config 0.29.2 h1bed415_8
    - python 3.12.4 h5148396_1
    - readline 8.2 h5eee18b_0
    - rhash 1.4.3 hdbd6064_0
    - sqlite 3.45.3 h5eee18b_0
    - sysroot_linux-64 2.17 h57e8cba_10
    - tk 8.6.14 h39e8969_0
    - tzdata 2024a h04d1e81_0
    - xcb-util-cos6-x86_64 0.3.6 4
    - xcb-util-devel-cos6-x86_64 0.3.6 4
    - xcb-util-image-cos6-x86_64 0.3.9 4
    - xcb-util-image-devel-cos6-x86_64 0.3.9 4
    - xcb-util-keysyms-cos6-x86_64 0.3.9 4
    - xcb-util-keysyms-devel-cos6-x86_64 0.3.9 4
    - xcb-util-renderutil-cos6-x86_64 0.3.9 4
    - xcb-util-renderutil-devel-cos6-x86_64 0.3.9 4
    - xcb-util-wm-cos6-x86_64 0.3.9 4
    - xcb-util-wm-devel-cos6-x86_64 0.3.9 4
    - xorg-x11-proto-devel-cos6-x86_64 7.7 4
    - xz 5.4.6 h5eee18b_1
    - zlib 1.2.13 h5eee18b_1
    - zstd 1.5.5 hc292b87_2
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h5eee18b_6
    - c-ares 1.19.1 h5eee18b_0
    - ca-certificates 2024.7.2 h06a4308_0
    - expat 2.6.2 h6a678d5_0
    - fontconfig 2.14.1 h4c34cd2_2
    - freetype 2.12.1 h4a9f257_0
    - icu 73.1 h6a678d5_0
    - jpeg 9e h5eee18b_1
    - krb5 1.20.1 h143b758_1
    - libcups 2.4.2 h2d74bed_1
    - libcurl 8.7.1 h251f7ec_0
    - libedit 3.1.20230828 h5eee18b_0
    - libev 4.33 h7f8727e_1
    - libffi 3.4.4 h6a678d5_1
    - libgcc-ng 11.2.0 h1234567_1
    - libglib 2.78.4 hdc74915_0
    - libgomp 11.2.0 h1234567_1
    - libiconv 1.16 h5eee18b_3
    - libnghttp2 1.57.0 h2d74bed_0
    - libpng 1.6.39 h5eee18b_0
    - libpq 12.17 hdbd6064_0
    - libprotobuf 3.20.3 he621ea3_0
    - libssh2 1.11.0 h251f7ec_0
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - libxcb 1.15 h7f8727e_0
    - libxkbcommon 1.0.1 h5eee18b_1
    - libxml2 2.10.4 hfdd30dd_2
    - lz4-c 1.9.4 h6a678d5_1
    - mysql 8.4.0 h0bac5ae_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.14 h5eee18b_0
    - pcre2 10.42 hebb0a14_1
    - qtbase 6.7.2 hdaa5aa8_0
    - qtdeclarative 6.7.2 h6a678d5_0
    - qtsvg 6.7.2 he621ea3_0
    - qttools 6.7.2 h80c7b02_0
    - readline 8.2 h5eee18b_0
    - sqlite 3.45.3 h5eee18b_0
    - xcb-util-cursor 0.1.4 h5eee18b_0
    - xz 5.4.6 h5eee18b_1
    - zlib 1.2.13 h5eee18b_1
    - zstd 1.5.5 hc292b87_2
  run:
    - libgcc-ng >=11.2.0
    - libstdcxx-ng >=11.2.0
    - qtbase >=6.7.2,<6.8.0a0
    - qttools >=6.7.2,<6.8.0a0
  run_constrained:
    - qt >=6.7.2,<7
    - qt-main >=6.7.2,<7
about:
  description: 'Qt helps you create connected devices, UIs & applications that run

    anywhere on any device, on any operating system at any time (translations libraries).

    '
  dev_url: https://github.com/qt/qttranslations
  doc_url: https://doc.qt.io/
  home: https://www.qt.io/
  license: BSD-3-Clause
  license_family: BSD
  license_file: qttranslations/LICENSES/BSD-3-Clause.txt
  summary: Cross-platform application and UI framework (translations libraries).
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 1ce6da03-f58b-469c-837a-8ec0a8dad75b
  remote_url: git@github.com:AnacondaRecipes/qttranslations-feedstock.git
  sha: ef90aebd3d53856faa4f641d4cb47714ca9a2a1b
  skip-lints:
    - missing_tests
